@charset "UTF-8";


/* ─────────
  #top-event - イベント
───────── */

section#top-event{
    padding-bottom: 0;
}
.bnr-event{
    text-align: center;
}
.bnr-event a{
    display: block;
    transition: transform 0.3s ease;
}
.bnr-event a:hover{
  transform: translateY(2px);
  opacity: 0.9;
}



/* ─────────
  #top-realtime - リアタイ
───────── */

.realtime-wrap{
    width: 100%;
    height: 370px;
}

.realtime-wrap iframe{
    width: 100%;
    height: 370px;
  overflow-y: auto;
  overflow-x: hidden;
}


/* ─────────
  #top-news - 更新情報
───────── */
.newslist{
  display: flex;
  flex-direction: column;
  gap:10px;
  height: 200px;
  font-size: var(--text-S);
  overflow-y: auto;
  overflow-x: hidden;
}
.newslist li{
  border-bottom: solid 1px var(--color-lightgray);
  padding-bottom: 10px;
}
.newslist li:last-child{
  border-bottom: 0;
  padding-bottom: 0;
}
.newslist li strong{
  color: var(--color-pink);
}

/*リアタイと更新情報のレイアウト*/
@media (min-width: 768px) {  /*PC*/
.flexboox{
  display: flex;
  gap: 20px;
  max-width: 1000px;
  width: calc(100% - 30px);
  margin: 0 auto;
}
#top-realtime{
  width: 65%;
}
#top-news{
  width: calc(35% - 20px);
}
.newslist{
  height: 370px;
}
}





/* ─────────
  #top-schedule - 出勤情報
───────── */

.btn-mamalist{
    margin: 20px auto;
}



/*求人バナー*/
.bnr_recruit{
  margin: 0 auto;
  max-width: 600px;
  width: 90%;
}